/**
 * @file 
 * @brief This module parameterizes a UPV release.
 * @author Florent Robinet - <a href="mailto:florent.robinet@ijclab.in2p3.fr">florent.robinet@ijclab.in2p3.fr</a>
 */
#ifndef __Uconfig__
#define __Uconfig__

#include <CUtils.h>

using namespace std;

/**
 * @brief Project name.
 */
#define U_PROJECT_NAME "UPV"

/**
 * @brief Project version number.
 */
#define U_PROJECT_VERSION "3.0.0"

/**
 * @brief Print the version.
 */
inline void UPV_PrintVersion(void){
  cout<<(string)U_PROJECT_NAME<<" "<<(string)U_PROJECT_VERSION<<endl;
}

#endif


